package com.brilliance.isc.model.txm;

import com.brilliance.isc.model.BaseEntity;

public class TxmQueryCondition extends BaseEntity {

    private String etgextkey;

    private String extkey;

    private String nam;

    private String uil;

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

    public String getExtkey() {
        return extkey;
    }

    public void setExtkey(String extkey) {
        this.extkey = extkey;
    }

    public String getNam() {
        return nam;
    }

    public void setNam(String nam) {
        this.nam = nam;
    }

    public String getUil() {
        return uil;
    }

    public void setUil(String uil) {
        this.uil = uil;
    }

}

